## xperimental-lxde-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-lxde-artwork (2019.1.0~1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 Sep 2019 18:45:39 +0200
