=== debian/control ===
Source: xperimental-lxde-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/env-lxde
Vcs-Git: https://git.siduction.org/artwork/env-lxde.git


Package: xperimental-lxde-artwork
Architecture: all
Depends:
 ${misc:Depends},
 xperimental-wallpapers,
 siduction-icons,
 breeze-cursor-theme
Description: LXDE theme for Xperimental
 Release specific metapackage depending on xperimental-wallpapers
 to be used in combination with the LXDE desktop environment.
